لا يمكن الاتصال بـ .xml يظهر في حزمة لغة تثبيت جملة

أنشأت مؤخرًا جملة جديدة 4 موقع الاختبار,كانت هناك بعض المشاكل الطفيفة في عملية الانتصاب,لذلك ببساطة نظمها في مقال。توجد هذه المقالة في صفحة "لغات التثبيت" بوحدة التحكم,ستظهر رسالة الخطأ التالية:

لا يمكن الاتصال بـ https://update.joomla.org/language/translationlist_4.xml

 

حسب آخر مرة "لا يمكن تحديث Joomla - تظهر رسالة الخطأ "تعذر فتح موقع التحديث""تجربة,يجب أن يرتبط الحدس بمكونات SSL مرة أخرى,ولكن هذه المرة عندما يتم تنفيذ httpd مباشرة,لكن لا توجد رسالة خطأ مثل المرة السابقة。لاحقًا عبر الإنترنتزحف,تحقق من المكونات ذات الصلة بالترتيب,وجدت أخيرًا أن سبب المشكلة هو إعداد openssl في ملف php.ini。

 


◎ افتح ملف php.ini,البحث “التمديد = opensl”,قم بإزالة التعليق الفاصلة المنقوطة السابقة وحفظه。

 

◎ أعد الدخول إلى صفحة "تثبيت اللغات",يمكن عرضها بشكل طبيعي。

 

في الواقع ، بالإضافة إلى opensl,بالإضافة إلى ذلك ، يوصى أيضًا بالتحقق مما إذا كان allow_url_fopen مفتوحًا,إذا كان معطلة,يرجى تغييره إلى تشغيل,انتظر حتى اكتمال التحديث ثم أغلقه。يعد allow_url_fopen أكثر أمانًا إذا تم إيقاف تشغيله,لمزيد من التفاصيل ، يرجى الرجوع إلى "يظهر ملف حصان طروادة لـ php ***. tmp على خادم موقع الويب"هذه。

 

【參考連結】

يستخدم هذا الموقع أكيسمت للحد من البريد المزعج. تعلم كيفية معالجة البيانات تعليقك.

0 تعليقات
Inline Feedbacks
View all comments